.titlestyle245923{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle245923{ font-size: 9pt ;}
.summarystyle245923{ font-size: 9pt ;}
.clickstyle245923{ font-size: 9pt ;}
.winstyle245923{ font-size: 9pt ;}
.headstyle245923{ font-weight: bold; font-size: 9pt ;}

